<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Wii Quizz</name>
  <coder>CashMan</coder>
  <version>1.5</version>
  <release_date>20081128200000</release_date>
  <short_description>Jeu de quizz delirant !</short_description>
  <long_description>Wii Quizz est un jeu de quizz. Plusieurs modes vous seront proposes pour participer a plusieurs types de quizz.</long_description>
</app>